@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,400i,500,500i&subset=cyrillic');

body,
input,
textarea,
select {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #313234;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

h1 {
    font-size: 2.2em;
    font-weight: 400;
}

h2 {
    font-size: 1.7em;
    /*border-left:5px solid #49b4ea; 
    padding-left:10px;*/
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.4em;
}

h5 {
    font-size: 1.3em;
}

h6 {
    font-size: 1.1em;
}

h2.block-title {
    font-size: 1.8em;
    font-weight: 400;
}

#footer h2.block-title {
    font-size: 1.2em;
}

strong,
b,
th {
    font-weight: 500;
}

.sidebar ul.menu li a {
    font-size: 1em;
}

.breadcrumb ol {
    font-size: 0.85em;
}

input[type=text],
input[type=tel],
input[type=email],
input[type=password],
input[type=search],
select,
textarea {
    font-size: 1em;
    font-weight: 400;
}

input[type=submit] {
    font-size: 1.1em;
    font-weight: 400;
}

a.social-icon {
    font-size: 1.1em;
}

.views-field-title {
    font-size: 1.3em;
}

.view-news-block .views-field-title {
    font-size: 1.0em;
    line-height: 1.3em;
}


/* *Header */
.site-logo {
    width: 200px;
    margin-top: -45px;
}

.site-logo img {
    display: block;
    width: 100%;
    height: auto;
}

.call-center>div {
    display: flex;
    align-items: center;
}

#block-call-center .field--name-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

#call-center-text {
    padding: 0 10px 0 0;
    text-align: right;
    font-size: 1.0em;
}

#call-center-icon {
    width: 2em;
    line-height: 2em;
    border-radius: 50%;
    text-align: center;
    font-size: 1.3em;
    background-color: #49b4ea;
}

#call-center-number {
    padding: 0 0 0 10px;
    line-height: 1;
    font-size: 2.9em;
    font-weight: 500;
}

#order-button {
    font-size: 0.9em;
    padding: 14px;
    color: #fff;
    margin: 0px 1px 0px 0px;
    background-color: #33b4ee;
}

#order-button:hover {
    background-color: #004f9d;
}

#pay-button {
    font-size: 0.9em;
    background-color: #33b4ee;
    padding: 14px;
    color: #fff;
    margin: 0px 1px 0px 0px;
}

#pay-button:hover {
    background-color: #004f9d;
}

#account-link {
    font-size: 0.9em;
    background-color: #003c78;
    padding: 14px;
    color: #fff;
    margin: 0px 0px 0px 0px;
}

#account-link:hover {
    background-color: #004f9d;
}


/* *Main menu */
#main-menu {
    background-color: #003c78;
    position: relative;
}

#main-menu nav>ul.menu>li>a {
    color: #fff;
    font-size: 1.2em;
    padding: 20px 15px;
}

#main-menu nav>ul.menu>li>a:hover {
    background-color: #004f9d;
    color: #fff;
}

#main-menu nav>ul.menu>li.menu-item--expanded:hover>a {
    background-color: #e1e1e1;
    color: #1d1d1d;
    text-shadow: 1px 1px 0px #ededed;
}

#main-menu nav>ul.menu>li.menu-item--active-trail>a,
#main-menu nav>ul.menu>li.menu-item--active-trail>a:hover {
    background-color: #49b4ea;
    color: #fff;
}

#main-menu nav>ul.menu>li.menu-item--active-trail.menu-item--expanded>a,
#main-menu nav>ul.menu>li.menu-item--active-trail.menu-item--expanded>a:hover {
    background-color: #e1e1e1;
    color: #1d1d1d;
}

#main-menu .dropdown {
    background-color: #e1e1e1;
}

#main-menu ul.menu ul li a {
    color: #252525;
    font-size: 0.8em;
}

#main-menu ul.menu ul li a:hover {
    background-color: #efefef;
    color: #1d1d1d;
}

#main-menu ul.menu ul li.menu-item--active-trail a,
#main-menu ul.menu ul li a.is-active {
    background-color: #fff;
    color: #1d1d1d;
}

#main-menu ul.menu {
    display: -ms-flexbox;
    display: flex;
}

#main-menu ul.menu ul {
    flex-wrap: wrap;
}

#main-menu nav>ul.menu>li {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: block;
}

#main-menu a {
    display: block;
}

#main-menu ul.menu>li.menu-item--expanded>a {
    cursor: default;
}


/* *Main menu dropdown */
#main-menu li .dropdown {
    position: absolute;
    z-index: 1000;
    top: -9999px;
    right: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: top 0s linear, visibility 0s linear, opacity 0.2s linear;
}

#main-menu li.menu-item--expanded:hover .dropdown {
    top: 100%;
    visibility: visible;
    opacity: 1;
}

#main-menu ul.menu ul {
    max-width: 1140px;
    margin: 0 auto;
    padding: 30px 15px;
}

#main-menu ul.menu ul li {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

#main-menu ul.menu ul li a {
    padding: 10px 15px;
}


/* *Slider */
.slide-title {
    font-size: 3em;
    font-weight: 300;
}

.slide-description {
    font-size: 1.5em;
}


/* *Footer */
#footer ul.menu a {
    display: inline-block;
    padding: 3px 0;
    font-size: 0.8em;
}

#footer ul.menu a.is-active {
    font-weight: 700;
    color: #fff;
}

#footer-first {
    background-color: #e1e1e1;
}

#footer-first h2 {
    color: #000;
}

#footer-first,
#footer-first a {
    color: #3b3b3b;
}

#footer-first a:hover,
#footer-first a.is-active {
    color: #1d1d1d;
}

#footer-second {
    background-color: #003c78;
}

#footer-second h2 {
    color: #fff;
    text-decoration: none;
}

#footer-second,
#footer-second a {
    color: #d6dce3;
}

#footer-second a:hover {
    color: #fff;
}

#footer-third {
    background-color: #002b55;
}

#footer-third h2 {
    color: #fff;
}

#footer-third,
#footer-third a {
    color: #d6dce3;
}

#footer-third a:hover {
    color: #fff;
}


/* *ВРЕМЕННОЕ */
.view-management>div>.views-row {
    display: -webkit-flex;
    display: flex;
    padding-bottom: 20px;
    margin-bottom: 35px;
    border-bottom: 1px solid #e1e1e1;
}

.view-management>div>.views-row .views-field-body {
    margin-left: 30px;
}

.view-affiliates>div>.views-row {
    display: -webkit-flex;
    display: flex;
    padding-bottom: 20px;
    margin-bottom: 35px;
    border-bottom: 1px solid #e1e1e1;
}

.view-affiliates>div>.views-row .views-field-body {
    margin-left: 30px;
}

.view-advertising>div>.views-row {
    display: -webkit-flex;
    display: flex;
    padding-bottom: 20px;
    margin-bottom: 35px;
    border-bottom: 1px solid #e1e1e1;
}

.view-advertising>div>.views-row .views-field-body {
    margin-left: 30px;
}

.view-certificates>div>.views-row .views-field-field-certificate-image {
    margin-left: 50%;
}

.form-type-checkbox {
    display: flex;
}


/* *ФОРМЫ "Заявка на подключение услуг для юридических лиц" (https://www.beltelecom.by/order-legal) */
.formorder legend {
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 10px;
}

.formorder details {
    margin-bottom: 5px;
}

.formorder a {
    font-size: 18px;
}

.formorder label {
    font-size: 16px;
    color: #313234;
}

.formorder select,
.formorder .description {
    color: #2f2f2f;
}

.formorder .description {
    margin-top: 5px;
    font-size: 14px;
}

#edit-byfly summary,
#edit-telephony summary,
#edit-television summary,
#edit-package summary,
#edit-smart-house summary,
#edit-videocontrol summary,
#edit-wifi summary,
#edit-sms summary,
#edit-hosting summary,
#edit-other summary {
    font-size: 20px;
    padding: 10px 20px;
    cursor: pointer;
    margin-bottom: 10px;
    background-color: #e5e5e5;
    transition: 0.3s;
    border-bottom: 2px solid #33b4ee;
}

#edit-byfly summary:hover,
#edit-telephony summary:hover,
#edit-television summary:hover,
#edit-package summary:hover,
#edit-smart-house summary:hover,
#edit-videocontrol summary:hover,
#edit-wifi summary:hover,
#edit-sms summary:hover,
#edit-hosting summary:hover,
#edit-other summary:hover {
    background-color: #33b4ee;
    transition: 0.3s;
    color: #fff;
}

.formorder label {
    font-size: 15px;
    color: #939393;
}

fieldset {
    padding: 20px;
}

fieldset-legend {
    font-size: 25px;
}

.js-form-type-checkbox label {
    width: 100%;
    margin-top: 2px;
}

#edit-place-installation-services label {
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-size: 0.85em;
    color: #878787;
    width: 320px;
    float: left;
}

#edit-subscriber-data label {
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-size: 0.85em;
    color: #878787;
    width: 320px;
    float: left;
}

#edit-subscriber-data .js-form-type-checkbox label {
    width: 100%;
    margin-top: 2px;
}

@media (max-width: 410px) {
    #edit-place-installation-services label,
    #edit-subscriber-data label,
    #edit-subscriber-data .js-form-type-checkbox label {
        width: 240px;
    }
}


/* *ФОРМА "Заказать презентацию услуги" (https://www.beltelecom.by/service-presentation)*/
.assomi-service-presentation legend {
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 10px;
}

.assomi-service-presentation label {
    font-size: 15px;
    color: #939393;
}

.assomi-service-presentation select,
.assomi-service-presentation .description {
    color: #2f2f2f;
}

.assomi-service-presentation .description {
    margin-top: 5px;
    font-size: 14px;
}

#edit-contact-data label {
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-size: 0.85em;
    color: #878787;
    width: 320px;
    float: left;
}

@media (max-width: 410px) {
    .assomi-service-presentation #edit-contact-data .fieldset-wrapper {
        width: 240px;
    }
}

/* *ФОРМА "Заказать обратный звонок" (https://www.beltelecom.by/callback-business) */
.formassomicallback legend {
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 10px;
}

.formassomicallback label {
    font-size: 15px;
    color: #939393;
}

.formassomicallback select,
.formassomicallback .description {
    color: #2f2f2f;
}

.formassomicallback .description {
    margin-top: 5px;
    font-size: 14px;
}

#edit-contact-data label {
    margin: 10px 0 5px 0;
    font-weight: 400;
    font-size: 0.85em;
    color: #878787;
    width: 320px;
    float: left;
}

@media (max-width: 410px) {
    .formassomicallback #edit-contact-data .fieldset-wrapper {
        width: 240px;
    }
}


/* !MEDIA QUERIES */
@media (max-width: 992px) {
    #main-menu .menu {
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
    }
    #main-menu nav>ul.menu>li>a {
        padding: 15px 15px;
    }
}

@media (max-width: 768px) {
    #header .region {
        margin: 0 auto;
    }
    #header .site-logo {
        width: 155px;
        margin: auto;
    }
    #order-button {
        width: 50%;
        margin-right: 1px;
        margin-bottom: 1px;
        text-align: center;
    }
    #pay-button {
        width: 49%;
        margin-bottom: 1px;
        text-align: center;
    }
    #account-link {
        width: 84%;
        text-align: center;
    }
    #call-center-text {
        font-size: .8em;
    }
    #main-menu .menu-item {
        font-size: 14px;
    }
}

@media (max-width: 575.98px) {
    h1 {
        font-size: 1.8em;
    }
    #main-menu nav>ul.menu>li {
        font-size: 14px;
    }
    #main-menu nav>ul.menu>li>a {
        padding: 10px 15px;
    }
    #call-center-icon {
        font-size: 1em;
    }
    #call-center-number {
        font-size: 2.5em;
    }
}

@media (max-width: 410px) {
    #order-button {
        width: 35%;
    }
    #pay-button {
        width: 35%;
    }
    #account-link {
        width: 60%;
    }
    #main-menu nav>ul.menu>li>a {
        padding: 10px 10px;
        font-size: 1.15em;
    }
}